{
    "description": "Nazi images and swastikas were still not deleted 3 weeks after they were reported.",
    "instance": "alive.bar",
    "receipts": [
        "https://alive.bar/@0000/105359597729010639",
        "https://alive.bar/@0000/105359596735212887",
        "https://alive.bar/@0000/105359595882535838",
        "https://schlomp.space/FediBlock/data/pulls/247"
    ],
    "report_time": "2020-12-11T06:06:04",
    "screenshots": [],
    "tags": [
        "nazism"
    ]
}
